<footer>
  <div class="text-center">
    <a rel="noopener noreferrer" href="https://www.t-mobile.com/responsibility/legal/terms-and-conditions" target="_blank">Terms and Conditions</a> |
    <a rel="noopener noreferrer" href="https://www.t-mobile.com/responsibility/consumer-info/policies/terms-of-use" target="_blank">Terms of Use</a> |
    <a rel="noopener noreferrer" href="https://www.t-mobile.com/privacy-center/our-practices/privacy-policy" target="_blank">Privacy Policy</a> |
    <a rel="noopener noreferrer" href="https://www.t-mobile.com/privacy-center" target="_blank">Privacy Center</a>
  </div>
</footer>
